<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <RootNamespace>lilos_stitcher</RootNamespace>
    <LangVersion>preview</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="10.0.0-preview.6.25358.103" />
    <PackageReference Include="NetVips" Version="3.1.0" />
     <PackageReference Include="NetVips.Native.linux-arm64" Version="8.17.1" /> 
<!--    <PackageReference Include="NetVips.Native.linux-x64" Version="8.17.1" />-->

  </ItemGroup>

</Project>